<?xml version="1.0" ?>
<top>
	<item>
		<text>This is a talent</text>
		<texture>Clouds02.jpg</texture>
	</item>
	<item>
		<text>This is a cloud</text>
		<texture>Clouds03.jpg</texture>
	</item>
	<item>
		<text>And this is<br />Bix</text>
		<texture>bix.png</texture>
	</item>
</top>
